//
// Sun Blinds
//

void sunBlindsCommand(char* deviceUUID, char* command, char* data) { 

    // Main Sun Blinds
    if (strcmp(deviceUUID, "b039-471a") == 0) { 
        if (strcmp(command, "up") == 0) {
            sendRFNCommand(0, rf_type_switch, rf_switch_on);
        }

        if (strcmp(command, "down") == 0) {
            sendRFNCommand(0, rf_type_switch, rf_switch_off);
        }
    }
}
